Update a tag
curl --request PATCH \
--url https://api-public.skipcall.app/v1/tags/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "Lead",
"isSuccessTag": false
}
'import requests
url = "https://api-public.skipcall.app/v1/tags/{id}"
payload = {
"label": "Lead",
"isSuccessTag": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({label: 'Lead', isSuccessTag: false})
};
fetch('https://api-public.skipcall.app/v1/tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"label": "Lead",
"isSuccessTag": true,
"createdAt": "2024-01-15T10:30:00.000Z",
"updatedAt": "2024-01-15T10:30:00.000Z"
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Invalid or revoked API key",
"status": 401
}
}{
"error": {
"code": "PLAN_NOT_ELIGIBLE",
"message": "API access requires INTERMÉDIAIRE or EXPERT plan",
"status": 403
}
}Tags
Update a tag
Updates an existing tag. Only provided fields will be updated. Returns 404 if the tag is in a workspace outside the API key scope.
PATCH
/
v1
/
tags
/
{id}
Update a tag
Authorizations
Enter your API Key (sk_live_xxx or sk_test_xxx)
Path Parameters
Body
application/json
Response
Tag updated successfully
Unique identifier of the tag
Example:
"123e4567-e89b-12d3-a456-426614174000"
Label of the tag
Example:
"Lead"
Whether the tag represents a successful call outcome
Example:
true
Date when the tag was created
Example:
"2024-01-15T10:30:00.000Z"
Date when the tag was last updated
Example:
"2024-01-15T10:30:00.000Z"
⌘I